@import "/styles/____reset.css";
@import "/styles/___colors.css";
@import "/styles/___fonts.css";
@import "/styles/___vars.css";
@import "/styles/__typography.css";
@import "/styles/__utilities.css";


body {
    background-color: var(--color-background);
}

header { display: block;
}


ul#all-posts {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul#all-posts li {
    padding: 0;
    margin: 0;
}

/* Navigation */ 

img.banner {
    margin: 0;
}

header, .header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

header ul {
	margin:  0;
	padding:  0;
}

header ul li {
	display: inline;
	margin-left: 0;
}